Subject: FVWM: Director: Godstime Nkomo

From: "MR. GODSTIME NKOMO" <[email-masked]>
Date: Thu, 08 May 2003 03:39:00 +0200

Joshua Nkomo Avenue, Bulawayo, Zimbabwe.                                                                       
Director: Godstime Nkomo
Holland Contact: + 31 627  195 903                                                                                            Private Email: [email-masked]
                                                               Urgent!
Dear Sir,
Do not be surprised about this letter to you as I got your contact through my mother. My name is Godstime Nkomo the last born of late Joshua Nkomo the former Vice President of Zimbabwe and Former President of Zimbabwe African People's Union (ZAPU). However, I was studying in a boarding high school when I had to forcefully return for my father’s burial. After the burial, my father's lawyer notified the family about his Will in their chamber. While going through the will, I discovered that my father used his position as the Former Vice President to acquire and make a deposition of US$ 23 M {Twenty-three Million United States dollars} in a special Security Company in Amsterdam Holland with my name.
I immediately had to travel to Europe to ascertain the authenticity of the Deposit, which I have verified, and to seek asylum as a result of the interest of President Mugabe over my father assets. In Europe a financial Expert advised me on the best way to safe guard and realize usefully this funds without any problems from the Dutch authorities. This was to involve a foreigner, who will come down here to Holland, open a non-resident Bank account where the money will be deposited for onward transfer to any nominated account overseas as my refugee status limit’s my opportunities here.
This is why I am making this contact with you now. You are to come down to Holland and assist me in getting the money out to your beautiful country where I and my family can make further investment of the money and where I can live a better life and have a better education as this is my life long dream. Here in Holland, The labor law act of Holland and my politically exiled life from President Mugabe and Zimbabwean Authorities has eliminated any chances of my owning an account freely.
Please, do contact me with my Tel No above  indicating your interest and capability for more details. You are entitled to 20% of the total amount for assisting me; I have mapped out 3% for immediate re-imbursement for expenses upon your arrival here, while the rest will be for me, and my family members, which I would like to invest in your country under your close supervision and direction of which you will be entitled to 10% of the after tax returns on investment of my share. Note: The content of the consignment is US$ 23 million cash money, but the Security Company does not know the actual content of the consignment because it was deposited by my father with a declaration that the content is precious metals and diamond valued at US$ 23 M, and this was done with diplomatic immunity and for security reason, at the time, my father was still in government in my country Zimbabwe.
This transaction is basically risk-free for you; therefore, reach me, preferably with the above stated phone number to ensure the security of this transaction. Note that it is because of the confidential nature of this transaction that I am giving you this contact info. Which you can use to reach me as soon as possible.
Awaiting your immediate, urgent contact!
Yours Faithfully,
GODSTIME NKOMO
Director.